@charset "euc-jp";

body {
	font-family: Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	margin:0px auto;
	padding:0px;
	color:#333333;

	background: url(/USERTHEMEIMG/vol1/seikanin.zk.shopserve.jp//bg_body.gif) repeat-x top center;
}
/* for IE7 */
*:first-child+html body { font-size: 75%; }

/* for IE 6 or sooner */
* html body { font-size: 75%; }

table { /* 基本テーブル設定（固定）*/
	border:0px none;
	margin:0px;
	padding:0px;
	text-align:left;
	border-collapse:collapse;
}

th {
 border:0px none;
 margin:0px;
 padding:0px;
 border-collapse:collapse;
 vertical-align:top;
}

td {
 border:0px none;
 margin:0px;
 padding:0px;
 border-collapse:collapse;
 vertical-align:top;
}

th {
 white-space:nowrap;
} 

h1,h2,h3,h4 { /* 基本タイトル（固定）*/
	padding:0px;
	margin:0px;
	font-size:100%;
	text-align:left;
}

a { /* 基本のリンク （固定）*/
	color:#333333;
	text-decoration:none;
}

a:hover {
	color:#333333;
	text-decoration:underline;
}

ul { /* 基本のリスト （固定）*/
	list-style-type:square;
}

ul ul{
	list-style-type:none;
}

img { /* イメージボーダー指定 */
 border:0px;
}

form {
	padding:0px;
 display:inline;
}

p {
 line-height:150%;
 margin:5px 0px;
	padding:2px 0px;
}

.clear_both { /* 画像の周り込み解除 */
	clear:both;
	font-size:1px;
	visibility:hidden;
	overflow:hidden;
	height:1px;
	text-align:center
}

.button1 { /* inputボタン設定 */
	padding:2px 5px;
	color:#FFFFFF;
	background:#5A5A5A;
	font-size:12px;
	font-weight:bold;
	background:url(/USERTHEMEIMG/vol1/seikanin.zk.shopserve.jp//bg_btn.gif) repeat-x bottom;
	border:none;
	cursor:pointer;
}

.text1 {/* テキストエリアデザイン設定 */
	border:1px solid #ABADB3;
}

.caution {/* エラーメッセージ */
 font-weight:bold;
 color:#CC0000;
}

.no2 { /* フォントズーム */
 font-size:110%;
}

.strong{ font-weight:bold;}/* フォントボールド */


.red{color:#CC0000;} /* フォント赤 */
.orange{color:#FF9900;} /* フォントオレンジ */
.blue{color:#0000FF;} /* フォント青 */
.green{color:#006600;} /* フォント緑 */
.glay{color:#666;} /* フォントグレー */
.item img {/* 商品画像枠  */ 
	height:auto;
	margin:0px;
	text-align:center;
}

.spacebox{/* スペース設定  */ 
	height:50px;
}

/********************************************************************/
/* 大枠テーブル（固定） */
#container {
	width:860px;
	text-align:left;
	margin:0 auto;
}

/* マイページ、ポップアップ画面 */
#enter {
	width:100%;
	text-align:left;
	border:1px solid #D7D7D7;
	background-color:#FFFFFF;
}

/* ヘッダー */
#header{
	width:100%;
	height:132px;
}

td>#header { /* IE7 Safari Firefox 用 */
	height:auto;
	min-height:132px;
}

.shoplogo { /* サイトロゴブロック（設定の場合） */
	margin:0px;
	width:860px;
	padding:3px 0 0 0;
}
#logo{
	width:860px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-446px;
}
#logo_l{
	width:689px;
	float:left;
	margin:0;
	padding:0;
}

#logo_r{
	width:171px;
	float:left;
	height:62px;
	padding-top:30px;
	background-image: url(/USERTHEMEIMG/vol1/seikanin.zk.shopserve.jp//bg_logo_r.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin:0;
}
#logo_r a{
    display: block;
    height: 34px;
    width: 171px;
}


#logo_r a:hover img {
    display: none;
}

.siteName { /* サイト名 h1 （テキスト） */
	margin:0;
	padding:25px 5px 5px 20px;
	font-size:180%;
	color:#baa07b;
	line-height:1em;
}

.siteName a {
 color:#baa07b;
	text-decoration:none;
}

.siteName a:hover {
 color:#baa07b;
	text-decoration:underline;
}

.sitecopy { /* サイトコピー h2 （ロゴがテキストの場合使用）*/
	padding:0px 0px 0px 20px;
	margin:0px;
	color:#baa07b;
	line-height:1em;
}

.sitecopy a {
 color:#baa07b;
	text-decoration:none;
}

.sitecopy a:hover {
 color:#baa07b;
 text-decoration:underline;
}


/* ヘッダーメニュー */
#headMenu {
	width:100%;
	background:#663B2D;
	margin:0px 0px 10px;
	padding:0px;
	clear:both;
}

.headnavi { /* ヘッダーメニューテキスト */
	color:#baa07b;
	font-weight:bold;
	text-align:right;
	line-height:200%;
	padding-right:5px;
}

.headnavi a {
 color:#baa07b;
	text-decoration:none;
}

.headnavi a:hover {
 color:#FFFFFF;
	text-decoration:underline;
}

.navi01 {/* ヘッダーメニューアイコン ※aタグに挿入・未使用*/
}

.hline {/* ヘッダー下装飾ライン ※未使用*/
}

/********************************************************************/

#leftSide {
	width:170px;/* 左サイドtd */
	padding:19px 0 0 0;
	margin:0px;
	vertical-align:top;
}
#leftSide h3.title1{
	width:165px;
	min-height:21px;
  	height:auto !important;
  	height:21px;
	padding:0 0 0 5px;
	background:url(../img/bg_s_menu.gif) repeat-x bottom #707070;
	font-size:13px;
	color:#FFFFFF;
	font-weight:normal;
}
#leftSide h3.title1 a{
	color:#FFFFFF;
}
#leftSide h3.title1 a:hover{
	color:#FFFFFF;
}
#leftSide h3.free_title{
	width:170px;
	min-height:21px;
  	height:auto !important;
  	height:21px;
	padding:0 0 0 5px;
	background:url(../img/bg_s_menu.gif) repeat-x bottom #707070;
	font-size:13px;
	color:#FFFFFF;
	border:none;
	font-weight:normal;
}
/* メルマガ */
#leftSide .sidemain1 p{
	font-size:11px;
}
#leftSide .sidemain1 p a{
	color:#CC3300;
}
#leftSide .sidemain1 p a:hover{
	color:#CC3300;
}

#rightSide {min-width:170px; /* 右サイドtd （3列）*/
	width:100%;
	padding:0px;
	margin:0px;
	vertical-align:top;
	background:#D5BB94;
}

#rightSide2 {min-width:170px; /* 右サイドtd （3列 ブログ）*/
	width:100%;
	padding:0px;
	margin:0px;
	vertical-align:top;
	background:#D5BB94;
}

#center1 { /* センター td （2列）*/
	width:690px;min-width:690px;
	padding:0px;
	margin:0px;
	vertical-align:top;
}

#center2 {min-width:520px; /* センターtd （3列）*/
	width:auto;
	padding:0px;
	margin:0px;
	vertical-align:top;
}

#center3 { /* センターtd （装飾用）*/
	vertical-align:top;
	width:100%;
	padding-left:30px;
}

/* 表組みセンタリング */
#center3 table{
	margin:0 auto;
}
#center3 table table.bordlayoutp3{
	margin:0;
}

.header_area { /* ヘッダのフリーエリア */
	text-align:left;
	width:auto;
	margin:0 auto;
	padding:0px;
}
/*********** g_menu ***********/
#g_menu{
	width:860px;
	position:absolute;
	top:91px;
	left:50%;
	margin-left:-446px;
}
#g_menu div{
	width:172px;
	height:40px;
	float:left;
}
#g_menu div a{
	display:block;
	width:172px;
	height:40px;
}

#g_menu #btn_cart{
	background:url(/USERTHEMEIMG/vol1/seikanin.zk.shopserve.jp//g_menu_cart_o.gif) no-repeat;
}
#g_menu #btn_cart a:hover img{ 
	display:none;
}
#g_menu #btn_mypage{
	background:url(/USERTHEMEIMG/vol1/seikanin.zk.shopserve.jp//g_menu_mypage_o.gif) no-repeat;
}
#g_menu #btn_mypage a:hover img{ 
	display:none;
}
#g_menu #btn_shopguide{
	background:url(/USERTHEMEIMG/vol1/seikanin.zk.shopserve.jp//g_menu_shoppinguide_o.gif) no-repeat;
}
#g_menu #btn_shopguide a:hover img{ 
	display:none;
}
#g_menu #btn_contact{
	background:url(/USERTHEMEIMG/vol1/seikanin.zk.shopserve.jp//g_menu_contact_o.gif) no-repeat;
}
#g_menu #btn_contact a:hover img{ 
	display:none;
}
#g_menu #btn_sitemap{
	background:url(/USERTHEMEIMG/vol1/seikanin.zk.shopserve.jp//g_menu_sitemap_o.gif) no-repeat;
}
#g_menu #btn_sitemap a:hover img{ 
	display:none;
}

/*********** g_menu-end ***********/

.footer_area { /* フッタのフリーエリア */
	text-align:left;
	width:auto;
	margin:0 auto;
	padding:0px;
}

.sidebox { /* サイド用ブロック（幅設定） */
	padding:0px;
	margin:0px 0px 10px;
}

.centerbox { /* センター用ブロック（幅設定） */
	margin:0px;
	padding:10px 10px 10px 0;

}

.center{ text-align:center;} /* センター */
.right{ text-align:right;} /* 右 */
.left{ text-align:left;} /* 左 */
.middle{ vertical-align:middle;}/* テキスト縦中央 */
.buttom{ vertical-align:bottom;}/* テキスト縦下 */
.float_right{ float:right;}
.float_left{ float:left;}

/********************************************************************/
/* 基本商品テキスト設定 */

.price { /* 商品価格 */
	color:#CC3300;
	text-align:right;
}

.price.zoom { /* 商品価格 （商品詳細） */
	font-size:125%;
	font-weight:bold;
}

.expl { /* 商品説明文 */
	text-align:left;
	border-top:1px dotted #D8D8D8;
	padding-top:5px;
}

.expl a {
 color:#511401;
	text-decoration:none;
}

.expl a:hover {
 color:#511401;
	text-decoration:underline;
}

.fixed{ /* 商品定価 */
	color:#006699;
	text-align:left;
}

/* 商品名 （商品一覧）*/
h2.goods a {
 	color:#333333;
	text-decoration:none;
	font-weight:bold;
}

h2.goods a:hover {
 	color:#333333;
	text-decoration:underline;
}
	
/********************************************************************/
/*センターコンテンツ  */
.topIMG { /* トップイメージ 外枠設定 */
	margin:0px;
	padding:0px;
}

.topIMG td{
	margin:0px;
	padding:0px;
}

.shopCopy { /* サイト説明 */
	margin:0px;
	padding:0;
	text-align:left;
	background:#FFFFFF;
}


/* タイトルデザイン */
.free_title { /* タイトル1 h3 */
	margin:0px;
	color:#350d0b;
	width:auto;
	background:#D7D7D7 url(../img/title_bar01.gif) no-repeat 0px 0px;
	vertical-align:middle;
	padding:16px 3px 4px 25px;
	border:1px solid #350d0b;
}

#center3 .title1{ /* タイトル1 h3 */
	width:100%;
	padding:3px 0 7px 5px;
	margin:0;
	width:auto;
	background:url(/USERTHEMEIMG/vol1/seikanin.zk.shopserve.jp//title_bar02.gif) no-repeat left bottom;
	color:#333333;
	font-size:16px;
}

.title1 a {
	color:#333333;
	text-decoration:none;
}

.title1 a:hover {
	color:#333333;
	text-decoration:underline;
}

.title2 { /* タイトル2 h3 */
	width:100%;
	padding:3px 0 7px 5px;
	margin:0;
	width:auto;
	background:url(/USERTHEMEIMG/vol1/seikanin.zk.shopserve.jp//title_bar02.gif) no-repeat left bottom;
	color:#333333;
	font-size:16px;
}

.title2 a {
	color:#333333;
	text-decoration:none;
}

.title2 a:hover {
	color:#333333;
	text-decoration:underline;
}

.title3 { /* タイトル3 h3 */
        margin:0px;
        color:#c1a374;
        width:auto;
        background:#663b2d url(/USERTHEMEIMG/vol1/seikanin.zk.shopserve.jp//title_bar02.gif) no-repeat 0px 0px;
        vertical-align:middle;
        padding:16px 3px 4px 25px;
        border:1px solid #c1a374;
}

.rank{/* ランキングアイコン */
        text-align:left;
}

.mainCont { /* メインコンテンツ */

	padding:10px 10px 10px 0;
	margin:0px;
	width:auto;
}

.mainCont p a {
	color:#156FB7;
	text-decoration:underline;
}

.contbox { /* メインコンテンツ内項目ボックス*/
	padding:10px 0px;
	margin:0px;
	width:auto;
}


ul.news{ /* 最新情報リスト設定 */
	width:638px;
	text-align:left;
	padding:10px;
	margin:0;
	list-style:none;
	border:1px solid #D7D7D7;
}
li.news{
	text-indent:-6.4em;
	padding-left:6.4em;
}

li.p3 {
 padding:3px;
}

.free_list{ /* リスト設定 */
        padding:5px 10px;
        margin:0px;
}
#leftSide .free_list{
	padding:0;
}

ul.list{ /* リスト設定 */
	text-align:left;
	padding:5px 10px;
	margin:0px;
	list-style:square;
	color:#F59300;
}

ul.map{ /* サイトマップリスト設定 */
	text-align:left;
	padding:0px 20px;
	margin:-10px 0 15px 10px;
	color:#990000;
}
ul.map a{
	color:#156FB7;
}
ul.map a:hover{
	color:#156FB7;
}
ul.map ul{
	margin:0 0 10px 20px;
	padding:0;
}

li.sm1 {
	list-style-type:none;
	color:#FFFFFF;
}
li.sm1 a{
	padding:0 0 0 15px;
	background:url(../img/icon_01.gif) no-repeat left 0.3em;
}


li.sm2 {
	margin:0;
	display:block;
	list-style-type:none;
	color:#666666;
}
li.sm2 a {
	background:none;
	padding-left:0;
}

.sitemap{ /* サイトマップリスト 項目タイトルh4*/
	padding:0 0 0 15px;
	margin:0 0 15px 20px;
	color:#333333;
}
.sitemap a{
	display:block;
	color:#156FB7;
	background:url(../img/icon_01.gif) no-repeat left 0.5em;
	padding-left:15px;
	margin-left:-15px;
}

/* テーブル余白設定  （固定） */
.layoutp5  { padding:5px 0px;}/* 余白5px */
.layoutp5 th { padding:5px;}
.layoutp5 td { padding:5px;}
.layoutp5 .border { border:1px solid #CCCCCC;}

.layoutp3  {
	padding:5px;
	border:1px solid #D7D7D7;
}/* 余白3px */
.layoutp3 table {text-align:left;width:100%;}
.layoutp3 th { padding:3px;}
.layoutp3 td { padding:3px;}
.layoutp3 .border { border:1px solid #999999;}

.bordlayoutp3  { padding:5px 0px;}/* ボーダーテーブル(余白3px) */
.bordlayoutp3 th { padding:3px;border:1px solid #999999;}
.bordlayoutp3 td {
	padding:3px;
	border:1px solid #999999;
}
.bordlayoutp3 .side { padding:10px 15px;}/* 横余白10px */

.backcolor1 { background:#D7D7D7;} /* テーブル内カラー切り替え（タイトル部分） */
.backcolor2 { background:#FFFFFF;vertical-align:middle} /* コンテンツ内 */
.backcolor3 { padding:10px 0px;} /* カート部分 */


/* 商品レイアウト（トップページセンター、商品一覧用）*/

.layoutFrame{/* 大枠 table */
	width:660px;
	margin:10px 0px 0px 0px;
	padding:0 10px 0 0;
	/* background:url(../img/layoutframe.gif) ;*/
}
.layoutFrame td{
	text-align:center;
	margin:0px;
	padding:1px;
	vertical-align:top;
	background-color:#FFFFFF;
}

.layout1{ /* レイアウト */
	margin:0 0 10px 0;
	padding:5px;
	background:#FFFFFF;
	border:1px solid #D8D8D8;
}
.layout1 td{
	margin:0px;
	padding:3px;
	text-align:center;
}

/* 第二階層 */

#bread { /* パンクズ */
	margin:0px 10px 0 0;
	padding:3px;
	text-align:left;
	border-bottom:3px double #CCCCCC;
}
#bread a{
	color:#156FB7;
}
#bread a:hover{
	color:#156FB7;
}

h4.title{
	margin:5px 0px;
	padding:2px 2px 2px 5px;
	color:#4B894B;
	font-weight:bold;
	border:1px solid #D9D9D9;
	background:url(../img/bg_h4.jpg) repeat-x bottom;
}

.mainFrame{ /* メイン大枠 */
	margin:0px;
	padding:5px;
	/* background:url(../img/mainframe.gif) ;*/
}

p.title	{ margin:3px 0px;	
	padding:2px 0px;
	color:#669933;
	border-bottom:1px dotted;
	font-weight:bold;
}

/* メールマガジンアイコン設定 */
.mailmag_ent{ /* 新規登録 h4 */
	padding:3px 3px 3px 16px;
	color:#000000;
	background:url(../img/icon_cube.gif) no-repeat left center;
}

.mailmag_cha{ /* アドレス変更 h4 */
	margin-top:10px;
	padding:10px 0 0 13px;
	color:#000000;
	border-top:1px dotted #D9D9D9;
	background:url(../img/icon_cube.gif) no-repeat left 14px;
}

.mailmag_can{ /* 配信解除 h4 */
	margin-top:10px;
	padding:10px 0 0 13px;
	color:#000000;
	border-top:1px dotted #D9D9D9;
	background:url(../img/icon_cube.gif) no-repeat left 14px;
}

#sortList{ /* ソート */
	margin:0px;
	padding:10px 3px 5px 3px;
	width:auto;
	color:#333333;
	float:right;
}

.pageTop { /* ページトップ */
	margin:10px 5px;
	font-size:0;
	float:right;
	padding-left:13px;
}

.pageTop a {
	display:block;
	width:80px;
	height:14px;
	background:url(../img/icon_pagetop.gif) no-repeat;
}

.pageTop a:hover {
	display:block;
	width:80px;
	height:14px;
	background:url(../img/icon_pagetop_o.gif) no-repeat;
}
/********************************************************************/
/* フッターーメニューレイアウト設定 */
#footer {
	padding:0px;
	margin:0px;
	width:auto;
	height:40px;
	text-align:right;
	background:url(/USERTHEMEIMG/vol1/seikanin.zk.shopserve.jp//bg_footer.gif) no-repeat left top;
	
}

td>#footer { /* IE7 Safari Firefox 用 */
	height:auto;
	min-height:40px;
}

.footnavi { /*フッターメニューテキスト設定*/
	padding:8px 30px 3px 20px;
	font-size:11px;
	color:#FFFFFF;
}
.footnavi a{ 
	padding-left:10px;
	color:#666666;
	text-decoration:none;
	background: url(/USERTHEMEIMG/vol1/seikanin.zk.shopserve.jp//icon_01.gif) no-repeat left 0.2em;
}
.footnavi a:hover {
	color:#333333;
	text-decoration:underline;
}

#copyright { /* コピーライト */
	padding:15px 0px 0px;
	margin:0px;
	width:auto;
	height:20px;
	background:url(../img/copyright.gif) no-repeat center 0px;
	text-align:center;
}

#footer>#copyright { /* IE7 Safari Firefox 用 */
	height:auto;
	min-height:20px;
}

/********************************************************************/
/* サイド設定 */

#search {/* サイド商品検索枠設定 */
	margin:0px;
	width:100%;
}

#search label {
	width:77px;
	height:15px;
	padding:0px;
	margin:0px;
	font-size:0;
	line-height:0;
	display:block;
	color:#FFFFFF;
	background:url(../img/label.gif) no-repeat;
}
#search form{
	display:block;
	margin-top:-17px;
	width:157px;
}

.fieldarea {
 padding:5px 0px 5px 0px;
	vertical-align:middle;
}
/* サイドメニューカテゴリリスト */

.list { /* メニュー枠設定 */
	display:block;
}

.list h3 { /* タイトル */
	padding:5px 5px;
	margin:0px;
}

ul.free_listbox{
	width:170px;
	text-align:left;
	padding:0px;
	margin:0px;
	list-style:none;
}

ul.listbox{
	width:170px;
	text-align:left;
	padding:0px;
	margin:0px;
	list-style:none;
}

.sidebox .free_list ul{
	margin-top:1px;
	border-top:1px solid #D7D7D7;
}
.sidebox li{
	padding:3px 0;
	border-bottom:1px solid #D7D7D7;
}

/********************* 商品大カテゴリ *********************/
li.ca1 {
	width:165px;
	min-height:23px;
  	height:auto !important;
  	height:23px;
	margin-top:10px;
	padding:0 0 0 5px;
	background:url("../img/bg_s_menu_line.gif") repeat-x scroll center bottom #707070;
	color:#FFFFFF;
	font-size:13px;
	font-weight:normal;
	border-bottom:none;
}
/* shiki */
.listbox .ca1.shiki{
	background:url("../img/bg_s_menu_shiki.gif") repeat-x scroll center bottom #707070;
}
li.ca2.l_menu_shiki a:hover{
	color:#BE2B37;
	background-image:url("../img/icon_shiki.gif") !important;
}
/* newstyle */
.listbox .ca1.newstyle{
	background:url("../img/bg_s_menu_newstyle.gif") repeat-x scroll center bottom #707070;
}
li.ca2.l_menu_newstyle a:hover{
	color:#87B969;
	background-image:url("../img/icon_newstyle.gif") !important;
}
/* traditional */
.listbox .ca1.traditional{
	background:url("../img/bg_s_menu_traditional.gif") repeat-x scroll center bottom #707070;
}
li.ca2.l_menu_traditional a:hover{
	color:#657AA7;
	background-image:url("../img/icon_traditional.gif") !important;
}

/********************* 商品大カテゴリ-end *********************/
li.ca2 {
        margin:0px;
}

li.ca1 a{
	color:#FFFFFF;
}

li.ca1 a:hover{
	color:#FFFFFF;
}

/* ca2 デフォ*/
li.ca2 a{
	background:url("../img/icon_01.gif") no-repeat scroll left 0.5em transparent;
	display:block;
	margin-left:10px;
	padding-left:15px;
}

li.ca2 a:hover{
	background:url("../img/icon_01.gif") no-repeat scroll left 0.5em transparent;
}

li.ca3 {
	width:170px;
	margin:0px;
}

li.ca3 a{
	padding-left:15px;
	margin-left:10px;
	display:block;
	background: url(../img/icon_01.gif) no-repeat left 0.5em;
}

li.ca3 a:hover{
	background: url(../img/icon_01.gif) no-repeat left 0.5em;
}

li.ca4 {
        margin:0px;
}

li.ca4 a{
 padding:3px 3px 3px 20px;
	display:block;
	color:#663B2D;
	text-decoration:none;
	background:#C88347;
}

li.ca4 a:hover{
 color:#D5BB94;
	text-decoration:none;
	background:#663B2D;
}

.sline1 { 
	/* サイドバー下ライン */
	padding:0px;
	margin:0px;
	height:3px;
	background:#D7D7D7;
	display: none;
}

.sline2 { /* サイドバー下ライン */
	padding:0px;
	margin:0px;
	height:3px;
	background-color:#D7D7D7;
	display: none;
}

/* サイドコンテンツ */
.sidemain1 { /* メイン枠 */
	margin:0px;
	/*padding:3px;*/
}

.sidemain1 p {
	padding:3px 0px 3px 0px;
	margin:0px;
	line-height:130%;
}

.sidemain1 ul { /* リスト設定 */
	margin:0px;
	padding:3px;
	list-style:none;
} 

.sidemain1 li {
	display:block;
	padding:5px 3px 5px 17px;
	background:url(../img/icon_eye03.gif) no-repeat 0px 7px;
}

/* カレンダー */
caption { /* 年月タイトル */
	font-weight:bold;
	text-align:center;
	padding:3px;
}

caption a {
 color:#FFFFFF;
 text-decoration:none;
}

caption a:hover {
 color:#FFFFFF;
	text-decoration:underline;
}

.carender { /* カレンダー テーブル*/
	border-collapse:collapse;
	padding:5px;
	margin:0px;
	text-align:center;
	font-size:12px;
	color:#FFFFFF;
}

/* カレンダー センタリング*/
div.carender table{
	margin:0 auto;
	text-align:center;
	width:140px;
}

.carender td {
	padding:2px;
	border-collapse:collapse;
	text-align:right;
	border:1px solid #E8D8BB;
	background:#D7D7D7;
}

.carender th {
	padding:2px;
	border-collapse:collapse;
	border:1px solid #E8D8BB;	
}

th.day { /* ヘッダ平日 */
	font-weight:bold;
	background:#999966;
	text-align:center;
}

th.sun { /* ヘッダ日曜 */
	color:#FFFFFF;
	background:#CC3366;
	text-align:center;
}

th.sat { /* ヘッダ土曜 */
	color:#FFFFFF;
	background:#336699;
	text-align:center;
}

.chert { /* 表示色説明枠  */
	font-size:12px;
 color:#FFFFFF;
	padding:5px;
}

.chert td {
	border-collapse:separate;
	padding:0px 0px 0px 5px;
	border:1px solid #E8D8BB;
}

.line01{
	border:1px solid #D7D7D7;
	vertical-align:bottom;
} 

#rss{ /* RSS設定 */
	margin:0px;
	padding:0 0 5px 0;
}

#count{ /* カウンター */
	margin:0px;
	padding:5px;
}

/********************************************************************/
/* ブログ */

.blogbox { /* コメントボックス*/
	padding:5px;
	margin:2px 0px;
	width:auto;
	/* background:url(../img/blogbox.gif) ;*/
}

.entry_title { /* ブログエントリータイトル h2 */
	background:url("/USERTHEMEIMG/vol1/seikanin.zk.shopserve.jp//title_bar02.gif") no-repeat scroll left bottom transparent;
	color:#333333;
	font-size:16px;
	margin:0;
	padding:3px 0 7px 5px;
	width:auto;
}

.entry_title a{
	color:#000000;
}

.entry_title a:hover{
	color:#000000;
}

.entry_date{
	display:block;
	padding:10px 0px 3px 0px;
	color:#C88347;
	text-align:right;
}

.state{ /* ブログステータス */
	padding:2px 0px;
	text-align:right;
	border-top:1px dotted #D7D7D7;
}

.subtitle {/* h3 ブロックサブタイトル */
	padding:2px;
	margin:10px 0px;
	text-align:left;
	font-size:110%;
	color:#663B2D;
	border:1px solid #663B2D;
	background:#D7D7D7;
	/* background:url(../img/subtitle.gif) ;*/
}

 p.label { /* ブログコメントタイトル */
	font-weight:bold;
}

.tb_url{ /* トラックバックurl */
	font-weight:bold;margin-bottom:10px;
}

/********************************************************************/
/* カート */

.point {font-size:120%;color:#CC0000;font-weight:900;}

.pointline {
	font-size:100%;
	color:#FFFFFF;
	font-weight:900;
	padding:3px;
	background:#CC0000;
}



/* ナビゲーション （固定）*/
.step_navi01,.step_navi02,.step_navi03,.step_navi04 {
	text-align:center;
	width:100%;
	height:83px;
}

.step_navi01 {
	background-image:url(../img/navi01.gif);
	background-repeat:no-repeat
}

.step_navi02 {
	background-image:url(../img/navi02.gif);
}

.step_navi03 {
	background-image:url(../img/navi03.gif);
}

.step_navi04 {
	background-image:url(../img/navi04.gif);
}

/* ご利用案内 */
table.layout_left_shoppinguide{
	width:100%;
}

/* おすすめ商品 */
.osusume h3{
	display:none;
}
.centerbox.osusume{
	padding-top:0;
	margin-top:-25px;
}
.osusume h2.goods img{
	display:none;
}

/* guide */
#guide_wrapper .section p{
	font-weight:bold;
	color:#4B894B;
	margin-bottom:12px;
}
#guide_wrapper .section,#guide_wrapper .section2{
	margin-bottom:28px;
}
#guide_wrapper .section img{
	margin-top:15px;
}
#guide_wrapper .section2 p{
	margin-top:12px;
	font-weight:bold;
	color:#4B894B;
}
#guide_wrapper #send_table{
	width:633px;
	border-collapse:collapse;
	border:1px solid #5E7C5C;
}
#guide_wrapper #send_table th{
	padding:5px 10px;
	border:1px solid #5E7C5C;
	background-color:#ADD2AD;
}
#guide_wrapper #send_table td{
	padding:5px 10px;
	border:1px solid #5E7C5C;
}
#guide_wrapper #send_table td.area{
	background-color:#E6F7E1;
	text-align:center;
}
#guide_wrapper h4{
	margin-bottom:10px;
}
/* --------------------------------------------------

14 clearfix

-------------------------------------------------- */

.clearfix:after{
	content: ".";
    display: block;
    clear: both;
	height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
    display: block;
}

.publish_point{display: none;}